.c24-result-signup-addition {
    font-size: 9px;
}
.c24-content .c24-energy-row-lug-eye-catcher-right {
    right: 0;
}
.c24-energy-row-lug-eye-catcher-corner {
    display: none;
}
.c24-result-filter-cell1 {
    width: 115px !important;
}
.scroll-top-bar,
#c24_reminder_form_container,
#c24-mailoffer-content,
.c24-sofortbonus-corner-sofortbonus,
#c24-result-reminder-container,
#c24-result-tuev,
#c24-result-filter-long,
#compareLink-popup-active,
.c24-headercontainer-energy,
#c24-result-filter-short,
#c24-result-filter-energy,
#c24-result-compare-pager-container,
td .c24-stylecheck {
    display: none !important;
}
.c24-content .c24-energy-row-lug-eye-catcher-right {
    z-index:2;
}

.fancybox-margin{margin-right:0px;}